MetacatUI - Bug #7028

Nested package counts uses plural form when there is only one child dataset

05/16/2016 12:59 PM - Bryce Mecum

Status: Resolved Start date: 05/16/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.4 Spent time: 0.00 hour
Bugzilla-ld:

Description

When viewing a data package with a single child package, Metacat Ul shows "Show 1 nested datasets", which uses the plural form

of dataset, when it should use the singular form. | expected the button to say "Show 1 nested dataset".

History

#1 - 05/16/2016 02:03 PM - Lauren Walker
- Assignee set to Lauren Walker

- Target version setto 1.11.4

#2 - 05/17/2016 05:09 PM - Lauren Walker

- Status changed from New to Resolved
